Computer Security
[EN] securityvulns.ru no-pyccku


EMC RSA Identity Management and Governance authentication bypass
Published:15.10.2014
Source:
SecurityVulns ID:14029
Type:remote
Threat Level:
5/10
Description:Authentication bypass if NovellIM is used.
Affected:EMC : RSA Identity Management and Governance 6.8
CVE:CVE-2014-4619 (EMC RSA Identity Management and Governance (IMG) 6.5.x before 6.5.1 P11, 6.5.2 before P02HF01, and 6.8.x before 6.8.1 P07, when Novell Identity Manager (aka NovellIM) is used, allows remote attackers to bypass authentication via an arbitrary valid username.)
Original documentdocumentEMC, ESA-2014-081 RSA® Identity Management and Governance Authentication Bypass Vulnerability (15.10.2014)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod